#pragma once
#include "../../ship.hpp"
class Airbomber: public Enemy {
public:
  Airbomber() = default;
  ~Airbomber() = default;
  Airbomber& operator = (CN(Airbomber)) = default;
  void clear() override { *this = {}; }
  /** грузить данные объекта
  @param fname содержит путь до conf.ini */
  static void load(CN(a83::Str) fname) {
    (void)fname; // TODO
  }
protected:
  //..
}; // Airbomber